prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=${exec_prefix}/lib/ethumb/modules
module_arch=v-1.16

Name: ethumb
Description: Thumbnail Generator Library
Version: 1.16.0
Requires.private: emile >= 1.16.0 edje >= 1.16.0 ecore-imf >= 1.16.0 ecore-file >= 1.16.0 ecore-evas >= 1.16.0 ecore >= 1.16.0 eo >= 1.16.0 efl >= 1.16.0 evas >= 1.16.0 eet >= 1.16.0 eina >= 1.16.0  
Libs: -L${libdir} -lethumb
Cflags: -I${includedir}/efl-1 -I${includedir}/ethumb-1
